Bug 1765078 - Request to add python-pyspf to EPEL 8
Summary: Request to add python-pyspf to EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pyspf
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-24 10:04 UTC by Tony Stocker
Modified: 2019-11-17 04:22 UTC (History)
3 users (show)

Fixed In Version: python-pyspf-2.0.13-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-17 04:22:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Tony Stocker 2019-10-24 10:04:55 UTC
Description of problem:
Please add the python-pyspf and prerequisite packages to the EPEL 8 repository.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Fedora Update System 2019-10-24 20:23:06 UTC
FEDORA-EPEL-2019-c81109fdfc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c81109fdfc

Comment 3 Fedora Update System 2019-10-26 03:07:50 UTC
python-pyspf-2.0.12-13.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c81109fdfc

Comment 4 Tony Stocker 2019-10-30 17:19:09 UTC
Is this supposed to be available in the epel-testing repository directly right now? Or only via the bodhi site's "builds" tab? If the former, I'm not finding it with the repository enabled. If the latter, then I'll DL from there and see what I can test with it. Unfortunately until the opendmarc, opendkim packages are available, I can't do any substantial testing of this package beyond installation.

Comment 5 Bojan Smojver 2019-10-30 21:37:16 UTC
I can see it here just fine:

https://dl.fedoraproject.org/pub/epel/testing/8/Everything/x86_64/Packages/p/

Comment 6 Fedora Update System 2019-10-30 22:29:11 UTC
FEDORA-EPEL-2019-b35c912b87 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b35c912b87

Comment 7 Fedora Update System 2019-10-31 04:54:55 UTC
python-pyspf-2.0.13-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b35c912b87

Comment 8 Paul Wouters 2019-11-01 14:00:46 UTC
I'm not sure what's going on here. I don't see it appearing in epel-testing despite by bodhi update ?

Comment 9 Fedora Update System 2019-11-01 20:21:23 UTC
FEDORA-EPEL-2019-2927a44d43 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2927a44d43

Comment 10 Fedora Update System 2019-11-02 04:09:53 UTC
python-pyspf-2.0.13-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2927a44d43

Comment 11 Fedora Update System 2019-11-17 04:22:56 UTC
python-pyspf-2.0.13-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.